<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li dag, %2$li time</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li dag, %2$li timer</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li dager, %2$li time</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li dager, %2$li timer</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li time og %2$li minutt</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li time og %2$li minutter</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li timer og %2$li minutt</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li timer og %2$li minutter</string>
	<key>CPU.%li day</key>
	<string>%li dag</string>
	<key>CPU.%li days</key>
	<string>%li dager</string>
	<key>CPU.%li hour</key>
	<string>%li time</string>
	<key>CPU.%li hours</key>
	<string>%li timer</string>
	<key>CPU.%li minute</key>
	<string>%li minutt</string>
	<key>CPU.%li minutes</key>
	<string>%li minutter</string>
	<key>CPU.Awake</key>
	<string>Aktiv</string>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>CPU.Core Clock</key>
	<string>Kjernefrekvens</string>
	<key>CPU.Cores</key>
	<string>Kjerner</string>
	<key>CPU.Efficiency</key>
	<string>Effektivitet</string>
	<key>CPU.Efficiency Cores</key>
	<string>Effektivitetskjerner</string>
	<key>CPU.Fan</key>
	<string>Vifte</string>
	<key>CPU.GPU</key>
	<string>GPU</string>
	<key>CPU.Load</key>
	<string>Lastgjennomsnitt</string>
	<key>CPU.Memory</key>
	<string>Minne</string>
	<key>CPU.Memory Clock</key>
	<string>Minnefrekvens</string>
	<key>CPU.None</key>
	<string>Ingen</string>
	<key>CPU.Performance</key>
	<string>Ytelse</string>
	<key>CPU.Performance Cores</key>
	<string>Ytelseskjerner</string>
	<key>CPU.Power</key>
	<string>Kraft</string>
	<key>CPU.Powered On</key>
	<string>Slått på</string>
	<key>CPU.Processor</key>
	<string>Prosessor</string>
	<key>CPU.Sleeping</key>
	<string>Går i dvale</string>
	<key>CPU.System</key>
	<string>System</string>
	<key>CPU.Temperature</key>
	<string>Temperatur</string>
	<key>CPU.Uptime</key>
	<string>Oppetid For Datamaskinen</string>
	<key>CPU.User</key>
	<string>Bruker</string>
	<key>Calendar.Month</key>
	<string>Måned</string>
	<key>Calendar.Next 14 days</key>
	<string>De neste 14 dagene</string>
	<key>Calendar.Next 7 days</key>
	<string>De neste 7 dagene</string>
	<key>Calendar.Show week numbers</key>
	<string>Vis ukenummer</string>
	<key>Combined.Combined</key>
	<string>Kombinert</string>
	<key>Disks.%@ available</key>
	<string>%@ tilgjengelig</string>
	<key>Disks.Data read</key>
	<string>Data lest</string>
	<key>Disks.Data written</key>
	<string>Data skrevet</string>
	<key>Disks.Disk Activity</key>
	<string>Diskaktivitet</string>
	<key>Disks.Disks</key>
	<string>Disker</string>
	<key>Disks.Free</key>
	<string>Ledig</string>
	<key>Disks.Network Disks</key>
	<string>Nettverksdisk</string>
	<key>Disks.Purgeable</key>
	<string>Kan frigis</string>
	<key>Disks.Read</key>
	<string>Les</string>
	<key>Disks.Removable Volumes</key>
	<string>Uttakbare volumer</string>
	<key>Disks.SSD Health</key>
	<string>SSD-helse</string>
	<key>Disks.Temperature</key>
	<string>Temperatur</string>
	<key>Disks.Used</key>
	<string>Brukt</string>
	<key>Disks.Write</key>
	<string>Skriv</string>
	<key>Dismiss</key>
	<string>Lukk</string>
	<key>Display Mode</key>
	<string>Visningsmodus</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.Fan</key>
	<string>Vifte</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Grafikk</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Minne</string>
	<key>GPU.Processor</key>
	<string>Prosessor</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>GPU.Temperature</key>
	<string>Temperatur</string>
	<key>Helper.Processes</key>
	<string>Prosesser</string>
	<key>Helper.Processes not available.</key>
	<string>Prosesser er ikke tilgjengelige.</string>
	<key>Helper.Sensors</key>
	<string>Sensorer</string>
	<key>Helper.Sensors not available.</key>
	<string>Sensorer er ikke tilgjengelige.</string>
	<key>History.%li Day</key>
	<string>%li Dag</string>
	<key>History.%li Days</key>
	<string>%li Dager</string>
	<key>History.%li Hour</key>
	<string>%li Time</string>
	<key>History.%li Hours</key>
	<string>%li Timer</string>
	<key>History.%li Minutes</key>
	<string>%li minutter</string>
	<key>Location Services Settings</key>
	<string>Innstillinger for lokasjonstjenester</string>
	<key>Logs.Send Diagnostics</key>
	<string>Send diagnostikk</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ av %2$@</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Compressed</key>
	<string>Komprimert</string>
	<key>Memory.Free</key>
	<string>Ledig</string>
	<key>Memory.Memory</key>
	<string>Minne</string>
	<key>Memory.Page Ins</key>
	<string>Antall hentinger fra disk</string>
	<key>Memory.Page Outs</key>
	<string>Satt bort til disk</string>
	<key>Memory.Pressure</key>
	<string>Hukommelsesbelastning</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Bytteminne</string>
	<key>Memory.Wired</key>
	<string>Fast (wired)</string>
	<key>MenuTheme.Blue</key>
	<string>Blå</string>
	<key>MenuTheme.Cyan</key>
	<string>Cyan</string>
	<key>MenuTheme.Dark</key>
	<string>Mørk</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Mørk (Gjennomsiktig)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Mørkeblå</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Mørk grå</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Mørk Lilla</string>
	<key>MenuTheme.Gray</key>
	<string>Grå</string>
	<key>MenuTheme.Green</key>
	<string>Grønn</string>
	<key>MenuTheme.Indigo</key>
	<string>indigo</string>
	<key>MenuTheme.Light</key>
	<string>Lys</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Lys (Gjennomsiktig)</string>
	<key>MenuTheme.Navy</key>
	<string>Marineblå</string>
	<key>MenuTheme.Purple</key>
	<string>Lilla</string>
	<key>MenuTheme.System Appearance</key>
	<string>Systemutseendet</string>
	<key>Network.AirPort Network</key>
	<string>AirPort-nettverk</string>
	<key>Network.Automatic</key>
	<string>Automatisk</string>
	<key>Network.BSD</key>
	<string>BSD-navn</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Kanal</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Koble fra</string>
	<key>Network.Download</key>
	<string>Last ned</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Flytkontroll</string>
	<key>Network.Full Duplex</key>
	<string>Full dupleks</string>
	<key>Network.Half Duplex</key>
	<string>Halv dupleks</string>
	<key>Network.IP Addresses</key>
	<string>IP-adresser</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Grensesnitt</string>
	<key>Network.Link Speed</key>
	<string>Hastighet</string>
	<key>Network.Location</key>
	<string>Sted</string>
	<key>Network.MAC Address</key>
	<string>MAC-adresse</string>
	<key>Network.Media Options</key>
	<string>Medievalg</string>
	<key>Network.Mode</key>
	<string>Modus</string>
	<key>Network.Network</key>
	<string>Nettverk</string>
	<key>Network.Noise</key>
	<string>Støy</string>
	<key>Network.Not Connected</key>
	<string>Ikke tilkoblet</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Offentlige IP-adresser</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Forny DHCP-leien</string>
	<key>Network.Router</key>
	<string>Ruter</string>
	<key>Network.SNR</key>
	<string>SNR</string>
	<key>Network.Subnet Mask</key>
	<string>Subnettmaske</string>
	<key>Network.Transmit Rate</key>
	<string>Overføringshastighet</string>
	<key>Network.Upload</key>
	<string>Last opp</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Åpne Bluetooth-innstillinger</string>
	<key>Open Settings</key>
	<string>Åpne innstillinger</string>
	<key>Open System Settings</key>
	<string>Åpne Systeminnstillinger</string>
	<key>Power.%@ remaining</key>
	<string>%@ gjenstår</string>
	<key>Power.%@ until full</key>
	<string>%@ til fulladet</string>
	<key>Power.AC</key>
	<string>Strømforsyning</string>
	<key>Power.Amperage</key>
	<string>Ampere</string>
	<key>Power.Automatic</key>
	<string>Automatisk</string>
	<key>Power.Battery</key>
	<string>Batteri</string>
	<key>Power.BatteryShort</key>
	<string>Batteri</string>
	<key>Power.Calculating</key>
	<string>Beregner…</string>
	<key>Power.Cell %li</key>
	<string>Celle %li</string>
	<key>Power.Cells</key>
	<string>Celler</string>
	<key>Power.Charged</key>
	<string>Fulladet</string>
	<key>Power.Condition</key>
	<string>Tilstand</string>
	<key>Power.Current Capacity</key>
	<string>Full ladekapasitet</string>
	<key>Power.Cycles</key>
	<string>Syklusantall</string>
	<key>Power.Design Capacity</key>
	<string>Original kapasitet</string>
	<key>Power.Energy Mode</key>
	<string>Energimodus</string>
	<key>Power.HealthShort</key>
	<string>Helse</string>
	<key>Power.High Power</key>
	<string>Høyt strømforbruk</string>
	<key>Power.Low Power</key>
	<string>Lavt strømforbruk</string>
	<key>Power.Mode</key>
	<string>Modus</string>
	<key>Power.Not Charging</key>
	<string>Lader ikke</string>
	<key>Power.Paused</key>
	<string>Pause</string>
	<key>Power.Power</key>
	<string>Kraft</string>
	<key>Power.Power Adapter</key>
	<string>Strømforsyning</string>
	<key>Power.Temperature</key>
	<string>Temperatur</string>
	<key>Power.UPS</key>
	<string>UPS</string>
	<key>Power.Using Significant Energy</key>
	<string>Bruker mye strøm</string>
	<key>Power.Voltage</key>
	<string>Volt</string>
	<key>Processes</key>
	<string>Prosesser</string>
	<key>Purchase.Buy</key>
	<string>Kjøp</string>
	<key>Purchase.Register</key>
	<string>Aktiver</string>
	<key>Purchase.Uninstall</key>
	<string>Avinstaller</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Din prøveperiode for iStat Menus er over.</string>
	<key>Request Bluetooth Access</key>
	<string>Be om Bluetooth-tilgang</string>
	<key>Request Location Access</key>
	<string>Be om godkjenning</string>
	<key>Retry</key>
	<string>Prøv på nytt</string>
	<key>Sensors.Automatic</key>
	<string>Automatisk</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Viftekurve</string>
	<key>Sensors.Degrees</key>
	<string>Grader</string>
	<key>Sensors.Detailed</key>
	<string>Detaljert</string>
	<key>Sensors.Fan</key>
	<string>Vifte</string>
	<key>Sensors.Fans</key>
	<string>Vifter</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Omgivelseslys</string>
	<key>Sensors.Manual</key>
	<string>Manuell</string>
	<key>Sensors.No sensors available</key>
	<string>Ingen sensorer tilgjengelige</string>
	<key>Sensors.Off</key>
	<string>Av</string>
	<key>Sensors.Sensors</key>
	<string>Sensorer</string>
	<key>Sensors.Simple</key>
	<string>Enkel</string>
	<key>Sensors.Sync</key>
	<string>Synkroniser</string>
	<key>Sensors.Value</key>
	<string>Verdi</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Denne modellen støttes ikke for øyeblikket. En oppdatering vil bli tilgjengelig snart.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ time foran</string>
	<key>Time.%@ hour behind</key>
	<string>%@ time bak</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ timer foran</string>
	<key>Time.%@ hours behind</key>
	<string>%@ timer bak</string>
	<key>Time.%@ illuminated</key>
	<string>%@ belyst</string>
	<key>Time.%@ o'clock</key>
	<string>%@ o’clock</string>
	<key>Time.All Day</key>
	<string>Hele dagen</string>
	<key>Time.Current Location</key>
	<string>Nåværende posisjon</string>
	<key>Time.Events</key>
	<string>Hendelser</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,1,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Måne</string>
	<key>Time.No events</key>
	<string>Ingen Hendelser</string>
	<key>Time.Request Calendar Access</key>
	<string>Be om godkjenning</string>
	<key>Time.Same time</key>
	<string>Samme tid</string>
	<key>Time.Time</key>
	<string>Tid</string>
	<key>Time.Today</key>
	<string>I dag</string>
	<key>Time.Tomorrow</key>
	<string>I morgen</string>
	<key>Time.Yesterday</key>
	<string>I går</string>
	<key>Time.eight</key>
	<string>åtte</string>
	<key>Time.eleven</key>
	<string>elleve</string>
	<key>Time.five</key>
	<string>fem</string>
	<key>Time.five past %@</key>
	<string>fem over %@</string>
	<key>Time.five to %@</key>
	<string>fem på %@</string>
	<key>Time.four</key>
	<string>fire</string>
	<key>Time.half past %@</key>
	<string>halv %@</string>
	<key>Time.midnight</key>
	<string>Midnatt</string>
	<key>Time.nine</key>
	<string>ni</string>
	<key>Time.one</key>
	<string>ett</string>
	<key>Time.quarter past %@</key>
	<string>kvart over %@</string>
	<key>Time.quarter to %@</key>
	<string>kvart på %@</string>
	<key>Time.seven</key>
	<string>sju</string>
	<key>Time.six</key>
	<string>seks</string>
	<key>Time.ten</key>
	<string>ti</string>
	<key>Time.ten past %@</key>
	<string>ti over %@</string>
	<key>Time.ten to %@</key>
	<string>ti på %@</string>
	<key>Time.three</key>
	<string>tre</string>
	<key>Time.twelve</key>
	<string>tolv</string>
	<key>Time.twenty five past %@</key>
	<string>tjuefem over %@</string>
	<key>Time.twenty five to %@</key>
	<string>tjuefem på %@</string>
	<key>Time.twenty past %@</key>
	<string>tjue over %@</string>
	<key>Time.twenty to %@</key>
	<string>tjue på %@</string>
	<key>Time.two</key>
	<string>to</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Frequency</key>
	<string>Frekvens</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>Oppdater</string>
	<key>Updates.Check for Updates</key>
	<string>Søk etter oppdateringer</string>
	<key>Updates.Download</key>
	<string>Last ned</string>
	<key>Updates.Ignore</key>
	<string>Ignorer</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ er nå tilgjengelig.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ time og %2$@ minutt</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ time og %2$@ minutter</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ timer og %2$@ minutt</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ timer og %2$@ minutter</string>
	<key>Weather.%@ minute</key>
	<string>%@ minutt</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minutter</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ med dagslys</string>
	<key>Weather.%@ of moonlight</key>
	<string>%@ med måneskinn</string>
	<key>Weather.%li second</key>
	<string>%li sekund</string>
	<key>Weather.%li seconds</key>
	<string>%li sekunder</string>
	<key>Weather.Age</key>
	<string>Alder</string>
	<key>Weather.All Night</key>
	<string>Hele natten</string>
	<key>Weather.Altitude</key>
	<string>Høyde</string>
	<key>Weather.Amount</key>
	<string>Mengde</string>
	<key>Weather.Astronomical</key>
	<string>Astronomisk</string>
	<key>Weather.Azimuth</key>
	<string>Asimut</string>
	<key>Weather.Blue Hour</key>
	<string>Blå time</string>
	<key>Weather.Buy Weather Data</key>
	<string>Kjøp værdata</string>
	<key>Weather.Civil</key>
	<string>Sivil</string>
	<key>Weather.Conditions</key>
	<string>Værforhold</string>
	<key>Weather.Daylight</key>
	<string>Dagslys</string>
	<key>Weather.Dew Point</key>
	<string>Duggpunkt</string>
	<key>Weather.Direction</key>
	<string>Retning</string>
	<key>Weather.Distance</key>
	<string>Distanse</string>
	<key>Weather.Down all day</key>
	<string>Står aldri opp</string>
	<key>Weather.Feels Like</key>
	<string>Føles som</string>
	<key>Weather.ForecastDate</key>
	<string>EEEE d.</string>
	<key>Weather.ForecastDemo</key>
	<string>Mulig regn og hagl, starter på ettermiddagen.</string>
	<key>Weather.Golden Hour</key>
	<string>Gyllen time</string>
	<key>Weather.Gusts</key>
	<string>Vindkast</string>
	<key>Weather.Heavy Rain</key>
	<string>Kraftig regn</string>
	<key>Weather.Humidity</key>
	<string>Luftfuktighet</string>
	<key>Weather.Illumination</key>
	<string>Opplysning</string>
	<key>Weather.International Space Station</key>
	<string>Den internasjonale romstasjonen</string>
	<key>Weather.Last Hour</key>
	<string>Siste time</string>
	<key>Weather.Magic Hours</key>
	<string>Magiske timer</string>
	<key>Weather.Moonrise</key>
	<string>Måne­oppgang</string>
	<key>Weather.Moonset</key>
	<string>Måne­nedgang</string>
	<key>Weather.Nautical</key>
	<string>Nautisk</string>
	<key>Weather.No location found</key>
	<string>Fant ikke posisjonen</string>
	<key>Weather.No subscription found.</key>
	<string>Fant ingen abonnementer.</string>
	<key>Weather.None</key>
	<string>Ingen</string>
	<key>Weather.Precipitation</key>
	<string>Nedbør</string>
	<key>Weather.Pressure</key>
	<string>Lufttrykk</string>
	<key>Weather.Rain</key>
	<string>Regn</string>
	<key>Weather.Rain and Snow</key>
	<string>Regn og Snø</string>
	<key>Weather.Retry</key>
	<string>Prøv på nytt</string>
	<key>Weather.Since 9am</key>
	<string>Siden kl. 09.00</string>
	<key>Weather.Snow</key>
	<string>Snø</string>
	<key>Weather.Speed</key>
	<string>hastighet</string>
	<key>Weather.Sun</key>
	<string>Sol</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Sol og Måne</string>
	<key>Weather.Sunrise</key>
	<string>Soloppgang</string>
	<key>Weather.Sunset</key>
	<string>Solnedgang</string>
	<key>Weather.Today</key>
	<string>I dag</string>
	<key>Weather.Twilight</key>
	<string>Grålysning</string>
	<key>Weather.UV Index</key>
	<string>UV-indeks</string>
	<key>Weather.Up all day</key>
	<string>Går aldri ned</string>
	<key>Weather.Updating Weather</key>
	<string>Oppdaterer Vær</string>
	<key>Weather.Visibility</key>
	<string>Sikt</string>
	<key>Weather.Weather</key>
	<string>Været</string>
	<key>Weather.Weather data unavailable</key>
	<string>Værdata ikke tilgjengelig</string>
	<key>Weather.Wind</key>
	<string>Vind</string>
	<key>Weather.Wind Speed</key>
	<string>Vindhastighet</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Din tilgang til værdata har utløpt</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus trenger tilgang til Bluetooth for å kunne overvåke batterinivåer.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus trenger tilgang til kalenderne dine for å kunne vise kommende hendelser.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus trenger tilgang til din plassering for å gi byinformasjon. Du kan også velge en plassering i innstillingene.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus trenger tilgang til din lokasjon for å gi værinformasjon. Du kan også velge en lokasjon i innstillingene.</string>
</dict>
</plist>
